The Versions of SDE for Desktop and Pro.

156
0
12-01-2021 04:34 AM
ShaningYu
Frequent Contributor

I have both VS2015 and 2019 installed on my CPU. I need to install the SDK, but not clear if the following statements are right:

1) For VS 2015 and ArcGIS 10.4.1, ArcObject SDK 10.4.x or 10.8.1 is used for Desktop but not for Pro (64 bits).

2) For VS 2019 and ArcGIS 10.8.x, ArcObject SDE for Pro.

3) Can Both SDK 10.4 and 10.8.1 be installed in the same unit?

Appreciate if you know.

Tags (2)
0 Kudos
0 Replies